{
    "name": "uebaMetricsAnalysis", 
    "version": "V3.0R01F00", 
    "menuurl": "/uebaMetricsAnalysis",  
    "menuregx": "^/uebaMetricsAnalysis",  
    "menuname": "指标晾晒统计",  
    "summary": "指标晾晒统计", 
    "platform_mode": "simple_mode",  
    "base_platform_version": "V2.0R01F00",  
    "component_type": "application-component", 
    "module_dependencies":{},
    "common_dependencies": {
        "component": {}, 
        "storage_compute_denpencies": []
    },
    "is_licensed": 0
}
